.container {
background-color:white;
}
.form-input-container {
	padding-top: 2px;
	display: flex;
	justify-content: space-between;
}

.form-input-container input, select, textarea{
	 flex:1; 
	/*background-color: #ff0;*/
	background-color: #fff;
	
}
.form-row label{
	flex:1	;
	
}

.survey-container {
	/* max-width:60px;  */
	/* background-color: pink; */
	border: 1 px solid black;
	/* display: flex; */
	
}

.issue-container {
	/* background-color: orange; */
}
.issue-container-flex {
	/* background-color: orange; */
	display:flex;
}
.issue-container-flex: last-child {
	margin-bottom:15px;
}

.question-container-group{
	/* width:150px; */
	flex:4;
	border-bottom: solid 1px grey;
	
}
/* .form-question { */
	/* flex:1; */
/* } */

.form-input-container-flex {
	flex:4;
	display: flex;
	/* minimum-width:400px; */
	border-bottom: solid 1px grey;
}

.form-input {
	background-color: #f00;
	flex:1;
	padding:2px;
	/* margin: auto; */
	/* display:flex; */
}
.form-input-group {
	/* background-color: #f00; */
	flex:1;
	padding:2px;
	margin: auto;
	flex:1;
	display:flex;
}

/* input[type="radio"]:checked+label { font-weight: bold;} */
/* input[type="checkbox"]:checked+label { font-weight: bold; } */


.form-input-group input[type=radio] {
	margin:auto;
}
.form-input-group input[type=checkbox] {
	/* margin:auto; */
}

.form-input:nth-child(odd){background-color:#efefef}
.form-input:nth-child(even){background-color:#dedede;border-left:solid 1px grey;}.form-input:nth-child(odd){background-color:#efefef}
.form-input-group:nth-child(odd){background-color:#efefef}
.form-input-group:nth-child(even){background-color:#dedede;border-left:solid 1px grey;}

/*  start stylu w3 */
.radio-list-container, .checkbox-list-container  {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  /* font-size: 12px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio-list-container input , .checkbox-list-container  input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Hide the browser's default checkbox */
/*
.checkbox-list-container  input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
*/

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

.ptaszek {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee; 
}

/* On mouse-over, add a grey background color */
.radio-list-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-list-container input:checked ~ .checkmark  {
  background-color: #2196F3;
}
/* On mouse-over, add a grey background color */
.checkbox-list-container:hover input ~ .ptaszek {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.checkbox-list-container input:checked ~ .ptaszek  {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.ptaszek:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-list-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-list-container .checkmark:after   {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
/* Show the indicator (dot/circle) when checked */
.checkbox-list-container input:checked ~ .ptaszek:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.checkbox-list-container .ptaszek:after {
/* Style the checkmark/indicator */
  left: 9px;
  top: 5px;
  width: 8px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*  koniec stylu w3 */